{
  "area": [
    {
      "xpos": 555,
      "height": 32,
      "type": "match",
      "width": 24,
      "ypos": 117
    },
    {
      "type": "match",
      "xpos": 918,
      "height": 21,
      "ypos": 274,
      "width": 38
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-xfce",
    "firefox_addon_install"
  ]
}